[an error occurred while processing this directive] [an error occurred while processing this directive][an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] (none) [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive][an error occurred while processing this directive] [an error occurred while processing this directive][an error occurred while processing this directive] [an error occurred while processing this directive][an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] (none) [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive][an error occurred while processing this directive]
 
[an error occurred while processing this directive] [an error occurred while processing this directive]
Skåne Sjælland Linux User Group - http://www.sslug.dk Home   Subscribe   Mail Archive   Forum   Calendar   Search
MhonArc Date: [Date Prev] [Date Index] [Date Next]   Thread: [Date Prev] [Thread Index] [Date Next]   MhonArc
 

Re: [TEKNIK] Driver til HP C3190



Hej igen,
Tak for hjælpen. Printeren kører nu meget smukt med skarpe kanter og
jævne farver. 
Men Ubuntu's testprint er forskubbet lodret ca 15 mm. så overkanten ikke
kommer med på A4-arket medens der også er tilsvarende blankt papir
forneden. 
Har nogen et råd om afhjælpning af det?
/Hans Christian

ons, 18 04 2007 kl. 00:07 +0200, skrev Hans Christian:
> Også mange tak til Ole (er vi landsmænd? - jeg er fra Rønne)
> 
> sslug@sslug:~$ apt-cache policy hplip
> hplip:
>   Installeret: 0.9.7-4ubuntu1
>   Kandidat: 0.9.7-4ubuntu1
>   Versionstabel:
>  *** 0.9.7-4ubuntu1 0
>         500 http://archive.ubuntu.com dapper/main Packages
>         100 /var/lib/dpkg/status
> sslug@sslug:~$
> 
> Jeg downloader den nyere version og kommer godt videre derfra!
> Venlig hilsen
> Hans Christian
> 
> 
> tir, 17 04 2007 kl. 23:40 +0200, skrev Ole Kofoed Hansen:
> > Hans Christian wrote:
> > > Tak til Frank. 
> > > Det ser da ud til at der ingen grund til bekymring. Det lader også til
> > > at min Ubuntu 6.06 kan locate hplip. Men hvordan kan jeg se hvilken
> > > version af hplip, jeg har. Eller skal jeg bare kritikløst downloade den
> > > foreslåede version?
> > 
> > Hvis du bruger synaptic, kan du se på egenskaber for pakken, hvilken 
> > version den er. Hvis du bruger kommandolinien, er det:
> > 
> > apt-cache policy hplip
> > 
> > Med venlig hilsen
> > 
> > Ole
> > 
> > 
> 
> 
> 



 
Home   Subscribe   Mail Archive   Index   Calendar   Search

 
 
Questions about the web-pages to <www_admin>. Last modified 2007-05-01, 02:01 CEST [an error occurred while processing this directive]
This page is maintained by [an error occurred while processing this directive]MHonArc [an error occurred while processing this directive] # [an error occurred while processing this directive] *